"Browse" = "Περιήγηση";
"Browse Host" = "Περιήγηση πάροχου";
"Clear" = "Καθαρισμός";
"Clear All Keywords" = "Καθαρισμός λέξεων κλειδιών";
"Clear Completed" = "Καθαρισμός ολοκληρωμένων";
"Download" = "Μεταφόρτωση";
"Download Selected Files" = "Μεταφόρτωση επιλεγμένων αρχείων";
"Filter" = "Φίλτρο";
"Filter Results" = "Αποτελέσματα φίλτρου";
"Pause" = "Παύση";
"Pause Download" = "Παύση μεταφόρτωσης";
"Remove" = "Διαγραφή";
"Remove Connection" = "Διαγραφή σύνδεσης";
"Remove Download" = "Διαγραφή μεταφόρτωσης";
"Remove Keyword" = "Διαγραφή λέξης κλειδιού";
"Remove Upload" = "Διαγραφή αποστολής";
"Resume" = "Συνέχιση";
"Resume Download" = "Συνέχιση μεταφόρτωσης";
"Reveal" = "Αποκάλυψη";
"Reveal in Finder" = "Αποκάλυψη στον ανιχνευτή";
